/* Localized versions of Info.plist keys */
CFBundleHelpBookName = "Справка Safari";

/* Until something changes about Leopard, Tiger versions of Safari all need to
   have an actual version that starts with 3.0.4 and this localized version is
   our technique for making the user see the appropriate newer version number. <rdar://problem/5643873>. */
CFBundleShortVersionString = "4.1.3";

/* file types */
"CSS style sheet" = "Стили CSS";
"GIF image" = "Изображение GIF";
"HTML document" = "Документ HTML";
"JPEG 2000 image" = "Изображение JPEG 2000";
"JPEG image" = "Изображение JPEG";
"JavaScript script" = "Скрипт JavaScript";
"PDF document" = "Документ PDF";
"PNG image" = "Изображение PNG";
"Plain text document" = "Текстовой документ";
"RSS article" = "Статья RSS";
"SVG document" = "документ SVG";
"Safari bookmark" = "Закладка Safari";
"Safari download" = "Загрузка Safari";
"Safari extension" = "Расширение Safari";
"Safari history item" = "Объект истории Safari";
"TIFF image" = "Изображение TIFF";
"Web archive" = "Веб-архив";
"Web internet location" = "Интернет-адрес";
"Web site location" = "Размещение веб-сайта";
"Windows icon image" = "Образ значка Windows";
"XHTML document" = "Документ XHTML";
"XML document" = "Документ XML";

/* URL types */
"Web site URL" = "Адрес URL веб-сайта";
"Local file URL" = "Локальный файл URL";
"RSS URL" = "URL источника RSS";

/* Service menus */
"Search With Google" = "Найти с помощью Google";
